/* LastResort CSS file */

/* Fix width of title on slide-shows */
section.slice_SlidesFullWidth div.slideTitle, 
section.slice_SlidesFullWidth div.slideText, 
section.slice_WhatsOnSlidesEB_L div.slideTitle, 
section.slice_WhatsOnSlidesEB_L div.slideText {
	max-width:90% !important;
}

/* Make the a-tag a block */
section.slice_SlidesFullWidth li > a,
section.slice_WhatsOnSlidesEB_L li > a {display:block;}

/* Maker pager bar smaller */
section.slice_SlidesFullWidth div.bannerSlides div.bx-wrapper div.bx-pager {
 font-size:0;
 line-height:1;
}

/* Fix button text size on What's On slide-show */
@media (min-width:768px) {
  section.slice_WhatsOnSlidesEB_L .bannerSlides .bx-wrapper .gallery_ul .gallery_li .caption a.slideButton, 
  body.OnSmallAppleDevice section.slice_WhatsOnSlidesEB_L .bannerSlides .bx-wrapper .gallery_ul .gallery_li .caption a.slideButton:hover
  {font-size:14px;}
}

/* Search height in menu bar */
header ul.root_menu li.MenuSearchOpen a {height:59px;}
header.HeaderSmall ul.root_menu li.MenuSearchOpen a {height:45px;}

/* Fix footer logo images */
footer section.slice_FooterTop_L div.LogoWrapper img {
  max-width:100%;
  margin:0;
  padding:30px 40px 40px;
}
@media (max-width:991px) {
 footer section.slice_FooterTop_L div.LogoWrapper img {padding:20px 30px;}
}

/* Remove blue focus outlines */
a:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
button:focus {outline:none;}

/* Fix Welcome homepage image on FireFox */
section.slice_CommunityText_L div.WelcomeWrapper img {
  flex:1 0 auto; /* can't shrink */
}
section.slice_CommunityText_L div.WelcomeWrapper a.button,
section.slice_CommunityText_L div.WelcomeWrapper a.button2 {
  margin-bottom:15px;
}

/* Code to make the slide-shows full width on mobiles, if the FullWidthOnMobile class is added */
/* Slide-show bottom buttons are smaller, as there may be text there */ 
section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper div.bx-pager {
  bottom:5px;
}
section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper div.bx-pager a.bx-pager-link {
	width:14px;height:14px;border-radius:7px;border-width:2px;margin:0 6px;
}
@media (max-width:1365px) { /* make even smaller */
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper div.bx-pager {bottom:2px;}
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper div.bx-pager a.bx-pager-link {
      width:12px;height:12px;border-radius:6px;
    }
}
@media (max-width:767px) { /* undo the clever clipping code */
  	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper div.bx-pager {display:none;}
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides,
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides {
		width:100%;
		transform: translateX(0%);
	}
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption,
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption {
		width:100%;
		left:0;
		right:0;
	}
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper a.bx-prev,
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper a.bx-prev {left:0;}
	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper a.bx-next,
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper a.bx-next {right:0;}

  	/* resize spacing of the caption */
  	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption div.slideText {
		margin-top:5px;margin-bottom:10px;
	}
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption div.slideText {
		margin-top:5px;margin-bottom:10px;
	}
  	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption a.slideButton,
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption a.slideButton {
		padding-top:5px;padding-bottom:4px;line-height:1;
	}
}
@media (max-width:467px) {
  	section.slice_SlidesFullWidth.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption div.slideText {
		margin-top:0;margin-bottom:10px;
	}
	section.slice_WhatsOnSlidesEB_L.FullWidthOnMobile div.bannerSlides div.bx-wrapper ul.gallery_ul li.gallery_li div.caption div.slideText {
		margin-top:5px;margin-bottom:5px;
	}  
}

/* Make header shrink smoother */
header section.slice_Header_L div.nav-menu,
header section.slice_Header_L div.logo-container {
  transition:margin-top 300ms linear;
}

/* Allow the 3rd from the right desk-top menu to open to the left, as the search icon now counts as one of the <li>'s */
.slice_Header_L .nav-menu ul.root_menu > li ul li.has_sub_menu::after {top:3px;} /* correct this from 4px */
.slice_Header_L .nav-menu ul.root_menu > li:nth-last-child(3) > ul {
	position: absolute;
	top: 100%;
	left: auto;
	right: 0;
}
.slice_Header_L .nav-menu ul.root_menu > li:nth-last-child(3) > ul a {
	padding-left: 35px;
	padding-right: 20px;
}
.slice_Header_L .nav-menu ul.root_menu > li:nth-last-child(3) > ul li.has_sub_menu::after {
	display: none;
}
.slice_Header_L .nav-menu ul.root_menu > li:nth-last-child(3) > ul li.has_sub_menu::before {
	font-family: journey;
	content: '\e901';
	color: #444444;
	position: absolute;
	left: 10px;
	top: 3px; /* 3 looks better than 4 */
	font-size: 1.6rem;
	line-height: 30px;
	height: 30px;
}
.slice_Header_L .nav-menu ul.root_menu > li:nth-last-child(3) > ul ul {
	position: absolute;
	top: 0;
	left: auto;
	right: 100%;
}

/* Adjust map icon in event list on homepage */
@media (min-width:768px) {
  section.EventsAndTalks div.eventListLocation a::before {
      top:7px;
  }
}

/* Make slides work on touch devices if they have a link, but no caption. */ 
section.slice_SlidesFullWidth a.slideButton.Invisible {
	width:70%; height:70%;
}
section.slice_SlidesFullWidth a.slideButton.Invisible,
section.slice_SlidesFullWidth a.slideButton.Invisible:hover
{
    background-color:transparent !important; /* <<< slide show button background color */
    border-color:transparent !important; /* <<< slide show button border color */
  	color:transparent !important;
}


audio:focus, video:focus {outline:none;}

/* app over-ride code, for custom articles with web-site styling */
body.app-body div.app-custom-article section.slice_content_page {background-color:transparent;}
body.app-body div.app-custom-article section.slice_content_page div.main-content {
  width:100%; /* no side-bar, so full width. */
  float:none;
  margin:0; /* remove all margin, we will keep the padding */
}

/* Widget fixes - more padding for widget article */
section.SeekerBox.BigBox div.FullSeekerArticle > h2 {
  	padding:10px 10px 10px 20px;
}
section.SeekerBox.BigBox div.FullSeekerArticle div.ArticleBody {
  padding:20px;
}
section.SeekerBox.BigBox img.Close {
	right:7px; top:7px;
}